<!doctype html>
<html>
	<head>
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<meta charset="utf-8">
		<title>Clip-Path Image Hover Effects</title>
		<link rel="stylesheet" href="./css/img/img-hover-1.css">
	</head>
	<body>
		<div class="container">
			<div class="box">
				<div class="imgBx">
					<img src="./img/slide/img1.jpg">
				</div>
				<div class="content">
					<h2>Title</h2>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua.</p>
					<a href="#">Read More</a>
				</div>
			</div>
			<div class="box">
				<div class="imgBx">
					<img src="./img/slide/img2.jpg">
				</div>
				<div class="content">
					<h2>Title</h2>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua.</p>
					<a href="#">Read More</a>
				</div>
			</div>
			<div class="box">
				<div class="imgBx">
					<img src="./img/slide/img3.jpg">
				</div>
				<div class="content">
					<h2>Title</h2>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua.</p>
					<a href="#">Read More</a>
				</div>
			</div>
			<div class="box">
				<div class="imgBx">
					<img src="./img/slide/img4.jpg">
				</div>
				<div class="content">
					<h2>Title</h2>
					<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua.</p>
					<a href="#">Read More</a>
				</div>
			</div>
		</div>
	</body>
</html>
